.gbuagenda .filter div {
/*    text-align: right; */
}

.gbuagenda .filter select.form-control {
    display: inline-block;
}

.page .item-page img {
    margin: 0px;
    max-width: auto;
}

.page .item-page .item_fields img {
    max-width: 100%;
}

h3.page-header:hover {
    color: #ec1c23;
}

.form-group .radio {
    display: block;
}

.item-image {
    margin-top: 5px;
    min-height: 165px;
}

.page ul.latestnews .carousel-inner {
    height: 600px;
}

#acyarchivelisting img {
    width: auto;
}

form#user-registration button, 
.reset-confirm form button, 
.reset-complete form button {
    margin-top: 20px;
}

span.poll_question {
    font-weight: bold;
    color: #2f308b;
    display: inline-block;
    margin-bottom: 10px;
}

form.form-sppoll > .btn-default {
    margin-right: 25px;
}

form.form-sppoll .alert-danger {
    color: white;
}

input > .btn .polling_result {
    float: left !important;
}

.polling_name {
    margin-left: -5px;
    font-size: 1.1rem !important;
}


ul.newsletter_archive a.latestnews {
    color: white;
}

/*
ul.newsletter_archive li.newsletter::before {
    content: ">";
    color: white;
    font-weight: bold;
}*/

ul.newsletter_archive li.newsletter::before {
    content:" ";
    display:inline-block;
    width: 15px;
    height: 20px;
    margin-top: 5px;
    margin-left: -30px;
    position:absolute;background-image:url(/templates/vmhp/dist/images/tekstbalon.svg);
    background-repeat:no-repeat;
    background-size:contain;
}

.newsletter_archive h3 {
    color: white;
}

.f-contact {
    margin-top: 85px;
}

@media all and (min-width: 370px) and (max-width: 599px) {
    .article-intro-text { 
        float: none;
        margin-top: 5px;
    }

    .f-contact {
        margin-top: 10px;
    }
}


